---

- name: install and configure native packages
  include_role:
    name: "package.{{ pkg.name }}"
  when: (pkg.container | default(False)) == False
  vars:
    function_container_host: ""
  loop: "{{ function_packages | default([]) }}"
  loop_control:
    loop_var: pkg

